Subject: [6pack] re; starter issue

From: Yahoo <[email-masked]>
Date: Mon, 25 Nov 2013 11:41:49 -0800 (PST)

I was getting just click-click-click from my 10 year old high torque starter
motor.   Emery clothed all the connections at the starter till metal nice and
shiney.  Problem over.

I must say I torture test the poor starter sometimes
by neglecting to use the choke and it still comes back for more.  That, and
never a hot start issue.  I have the original starter with a now solenoid on
the shelf if needed, but the high torque one is better.

Bruce Simms
73 TR6

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]